package com.kingdee.eas.custom.esign;

import java.io.Serializable;

public class ESignGlobalStatusOverviewInfo extends AbstractESignGlobalStatusOverviewInfo implements Serializable 
{
    public ESignGlobalStatusOverviewInfo()
    {
        super();
    }
    protected ESignGlobalStatusOverviewInfo(String pkField)
    {
        super(pkField);
    }
}